/** Shopify CDN: Minification failed

Line 599:6 Expected ":"

**/

@media screen and (min-width: 990px) {
  .header--middle-left {
    column-gap: 4rem !important;
  }
}

@media (max-width: 550px) {
  .product-form__submit.button.button--full-width.button--secondary {
    width: 50%;
  }
}

@media (min-width: 1200px) {
  .newsletter-form {
    align-items: end !important;
  }

  .newsletter__wrapper {
    display: flex !important;
    align-items: center !important;
    padding-left: 5rem !important;
    padding-right: 5rem !important;
    max-width: 100% !important;
    justify-content: space-between !important;
  }

  .newsletter__wrapper h2.inline-richtext.h2 {
    padding: 00 !important;
    margin: 0 !important;
  }

  .newsletter-form__field-wrapper {
    width: 100% !important;
    max-width: unset !important;
    position: relative !important;
  }

  .newsletter-form {
    position: relative !important;
  }

  button#Subscribe {
    right: 0 !important;
    left: unset !important;
  }

  .newsletter__wrapper h2.inline-richtext.h2+div {
    margin: 0 !important;
  }

  .newsletter-form__field-wrapper {
    min-width: 500px !important;
  }
}

@media (max-width: 767px) {
  .product-form button.add-to-bag {
    display: flex;
    align-items: flex-end;
    justify-content: center;
  }

  .product-form .add-to-bag svg {
    width: 15px;
  }

  .product-form .add-to-bag {
    padding: 10px 5px;
  }

  .wellness-categories-wrapper {
    padding: 40px 10px 0px !important;
  }

  .pure-ayurvedic.ayurvedic-feature-wrapper {
    display: flex;
    flex-direction: column !important;
  }

  .product-multi.multicolumn.color-scheme-1.gradient.background-none.no-heading {
    padding: 0 0px !important;
  }

  

  .slideshow-1 h2.banner__heading.inline-richtext.h1 {
    font-size: 32px !important;
  }

  .slideshow-1 .banner__text.rte {
    font-size: 22px !important;
  }

  .most-trusted h2.rich-text__heading.rte.inline-richtext.h1 {
    font-size: 22px !important;
  }

  .most-trusted .rich-text__text.rte {
    font-size: 16px !important;
  }

  .neeri h2.rich-text__heading.rte.inline-richtext.h1 {
    font-size: 35px !important;
  }

  .neeri .rich-text__text.rte {
    font-size: 16px !important;
  }

  .image-with-text__media.image-with-text__media--adapt.global-media-settings.gradient.color-scheme-5.media {
    padding-bottom: 76% !important;
  }

  .blog h2#SectionHeading-template--19377139515630__featured_blog_GrnepW {
    font-size: 35px !important;
  }

  .ourbrand h2.rich-text__heading.rte.inline-richtext.h1 {
    font-size: 35px !important;
  }

  .wellness-heading {
    text-align: center !important;
    font-size: 22px !important;
    font-weight: 700;
    margin-bottom: 30px;
    color: #000;
  }

  .section-banner.section--template--19377139482862__banner_image_3YEEWY {
    padding-top: 15px !important;
  }

  .product-count.light {
    position: relative !important;
    top: -25px !important;
    left: 250px !important;
  }

  .newsletter__wrapper.color-scheme-5.gradient.content-container.isolate.content-container--full-width.section-sections--19377139974382__newsletter_CBr6b7-padding::after {
    display: none;
  }

  .product-form__submit.button.button--full-width.button--secondary {
    width: 55% !important;
    float: right;
  }

  img.product-image {
    position: relative !important;
    top: 0px !important;
    width: 100% !important;
  }

  .newsletter-form__button {
    left: 67% !important;
    height: 100% !important;
    font-size: 18px !important;
  }

  .welove h2.rich-text__heading.rte.inline-richtext.h2 {
    font-size: 20px !important;
  }

  img.gallery_image_destop_banner {
    display: none !important;
  }

}


.left-section-template--19377139515630__image_and_text_ji9QGw {
  background-color: #D2AD76;
}

.naturebest.section-title {
  color: #BD8F4C !important;
}

.ayurvedic-feature-section .naturebest {
  padding: 20px !important;
}

.ayurvedic-feature-section .pure-ayurvedic {
  background-color: #FFEAE8 !important;
  padding: 0px 0 40px 0px;
  margin-top: 0px;
}

.ayurvedic-feature-section .nurturingmens {
  background-color: #E8FBFF !important;
  padding: 0px 0 40px 0px;
}

.ayurvedic-feature-section .overall-well {
  padding: 0px 0 40px 0px !important;
}

.nurturingmens.section-title {
  color: #368596 !important;
}

.overall-well.section-title {
  color: #BD904C !important;
}

.blog h2#SectionHeading-template--19377139515630__featured_blog_GrnepW {
  color: #368596;
  font-size: 48px;
  font-weight: 700;
  letter-spacing: 0;
  text-align: center;
  font-family: 'Gilroy-Bold';
}




.article-card__excerpt {
  display: none;
}

.product__title h1 {
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 0;
}

.summary__title h2 {
  font-size: 20px;
  letter-spacing: 0;
  font-weight: 600;
}

.card__heading.h5 a {
  font-size: 13px;
  letter-spacing: 0;
  /* line-height: 100%; */
}

.price.price--on-sale {
  font-size: 18px !important;
  letter-spacing: 0 !important;
  font-weight: 700;
}

s.price-item.price-item--regular {
  font-size: 15px;
  font-weight: 700;
}

.product-form__input--pill input[type=radio]+label {
  border-radius: 0px !important;
}

.product-form__input--pill input[type=radio]:disabled+label,
.product-form__input--pill input[type=radio].disabled+label {
  border-color: black !important;
}

.product-multi.multicolumn.color-scheme-1.gradient.background-none.no-heading {
  padding: 0 12rem;
}

.footer__content-bottom {
  display: none;
}

.footer-block__details-content.rte p {
  font-weight: 600;
  letter-spacing: 0;
}

ul.footer-block__details-content.list-unstyled {
  letter-spacing: 0;
  font-weight: 600;
}

.footer-block.grid__item h2 {
  font-size: 30px !important;
  letter-spacing: 0;
}

.footer-block.grid__item {
  font-weight: 800;
}

h3.card__heading.h2 {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
}

.slideshow-1 h2.banner__heading.inline-richtext.h1 {
  font-size: 50px;
  font-family: Gilroy-Bold;
  /* line-height: 100%; */
  letter-spacing: 0;
  font-weight: 800;
  color: #505050;
}

.slideshow-1 .banner__text.rte {
  font-size: 30px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 0;
  color: #505050;
}

.slideshow-1 .banner__buttons {
  margin-top: 4rem !important;
}

.slideshow-1 a.button.button--primary {
  background-color: #325F9E;
  width: 179px;
  height: 47px;
  font-size: 20px;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: 0;
  border-radius: 10px !important;
  box-shadow: 3px 3px #00000040;
}

.most-trusted h2.rich-text__heading.rte.inline-richtext.h1 {
  font-size: 34px;
  line-height: 134%;
  letter-spacing: 0;
  font-weight: 700;
  text-transform: uppercase;
  color: #e01e24;
  font-family: 'Gilroy-Bold';
}

.most-trusted .rich-text__text.rte {
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 0;
  color: #2C2B2B;
  margin-top: 2px;
}

.neeri h2.rich-text__heading.rte.inline-richtext.h1 {
  font-size: 48px;
  font-weight: 800;
  line-height: 134%;
  letter-spacing: 0;
  text-transform: uppercase;
  font-family: Gilroy-Bold;
  color: #e01e24;
}

.neeri .rich-text__text.rte {
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 100%;
  margin-top: 0;
  color: #e01e24;
}

.neeri p.image-with-text__text.image-with-text__text--caption.subtitle.subtitle--large.subtitle {
  font-size: 40px;
  font-weight: 700;
  line-height: 143%;
  letter-spacing: 0;
}

.neeri .image-with-text__text.rte.subtitle {
  font-size: 40px;
  line-height: 100%;
  letter-spacing: 0;
  margin-top: 0;
}

.neeri h2.image-with-text__heading.inline-richtext.h1 {
  font-size: 80px;
  font-family: Nova Square;
  line-height: 134%;
  letter-spacing: 0;
}

.neeri a.button.button--primary {
  font-size: 22px;
  border-radius: 10px;
  background-color: white;
  color: #D2AD76;
  font-weight: 600;
}

.ourbrand h2.rich-text__heading.rte.inline-richtext.h1 {
  font-size: 48px;
  font-weight: 700;
  color: #368596;
  letter-spacing: 0;
  font-family: 'Gilroy-Bold';
}

.welove h2.rich-text__heading.rte.inline-richtext.h2 {
  font-size: 34px;
  letter-spacing: 0;
  line-height: 100%;
  font-weight: 700;
  font-family: Libre Baskerville;
  text-transform:uppercase;
  color:#e01e24;
}

span.trustshop-review-summary--total {
  font-size: 15px;
}

.product.product--medium.product--left.product--thumbnail.product--mobile-hide.grid.grid--1-col.grid--2-col-tablet {
  padding-top: 40px;
}

.product__accordion.accordion.quick-add-hidden {
  background: #FFEBEC;
  margin: 5px 0;
  border: 1px solid #cdc4c4;
  border-radius: 5px;
}

img.image_poster_icon {
  padding: 0px 10px;
}

.list-menu.list-menu--inline li span {
  font-size: 15px;
  /* text-transform: uppercase; */
  font-weight: 600;
  letter-spacing: 0;
}

.overall-well .ayurvedic-add-btn {
  background-color: #D2AD76;
  color: white;
}

.overall-well .ayurvedic-product-buttons button {
  border: 1px solid #D2AD76;
}

.overall-well .ayurvedic-wishlist-btn {
  background-color: transparent !important;
  color: #D2AD76 !important;
  border: 1px solid #D2AD76;
}

.nurturingmens .ayurvedic-add-btn {
  background-color: #368596;
  color: white;
}

.nurturingmens .ayurvedic-product-buttons button {
  border: 1px solid #368596;
}

.nurturingmens .ayurvedic-wishlist-btn {
  background-color: transparent !important;
  color: #368596 !important;
  border: 1px solid #368596;
}

.naturebest .ayurvedic-add-btn {
  background-color: #D2AD76;
  color: white;
}

.naturebest .ayurvedic-product-buttons button {
  border: 1px solid #D2AD76;
}

.naturebest .ayurvedic-wishlist-btn {
  background-color: transparent !important;
  color: #D2AD76;
  border: 1px solid #D2AD76;
}

.collection-hero__text-wrapper h1.collection-hero__title {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0;
}

.blog .article-card-wrapper.card-wrapper .underline-links-hover {
  position: relative !important;
}

.blog .article-card__image-wrapper .card__media {
  height: 310px !important;
}

.blog .card__content {
  position: relative !important;
  top: -45px !important;
}

.blog .card__information {
  background: #ffffff66 !important;
}

.newsletter.center {
  position: relative;
}

.newsletter__wrapper.color-scheme-5.gradient.content-container.isolate.content-container--full-width.section-sections--19377139974382__newsletter_CBr6b7-padding::after {
  content: url('/cdn/shop/files/aimil-logo_8_200x_1.png?v=1746437575');
  position: absolute;
  left: -77%;
}

.product-form__input.product-form__quantity {
  position: relative;
  top: 72px;
  margin-top: -60px
}

.product-form__submit.button.button--full-width.button--secondary {
  width: 65%;
  float: right;
}

.product__column-sticky {
  position: relative !important;
}

img.product-image {
  position: relative !important;
  top: 40px;
}

.field:before {
  display: none;
}

.field:after {
  display: none;
}

.newsletter-form__field-wrapper {
  background-color: white;
}

.field__input {
  background: white;
  color: black;
}

label.field__label {
  color: #976D2F;
  font-size: 18px;
  letter-spacing: 0;
  font-weight: 400;
  font-family: 'Nunito Sans';
}

.newsletter-form__button {
  position: absolute;
  left: 134%;
  background: #976D2F !important;
  font-size: 25px;
  width: 33%;
  top: 0px;
  height: 100%;
  font-family: "Nunito sans";
  color: white;
}

.card__heading.h5 a {
  display: -webkit-box !important;
  -webkit-box-orient: vertical !important;
  -webkit-line-clamp: 2 !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
}

.footer.color-scheme-5 .social-links .social-item {
  color: #fff;
}



@media (min-width: 768px) {
  .pure-ayurvedic.ayurvedic-feature-wrapper {
    display: flex;
    flex-direction: row-reverse !important;
    justify-content: space-evenly;
    gap: 0px;
    nu
  }

  .nurturingmens.ayurvedic-feature-wrapper {
    display: flex;
    flex-direction: row-reverse !important;
  }

  .facet-filters__field .select {
    width: 72px !important;
  }

  h2.facet-filters__label.caption-large.text-body {
    margin-right: 8px;
  }

  summary.mobile-facets__open-wrapper.focus-offset {
    height: 27px !important;
  }

  span.mobile-facets__open {
    border: 1px solid #000000 !important;
    border-radius: 5px !important;
    width: 80% !important;
    padding: 5px 10px !important;
  }

  menu-drawer.mobile-facets__wrapper {
    margin-bottom: 20px;
  }

  .product-count.light {
    position: relative !important;
    top: -25px !important;
    left: 75px !important;
  }

  .footer-block__details-content {
    margin-top: 25px;
  }

  .newsletter-form__field-wrapper {
    max-width: 60rem !important;
    width: 167% !important;
  }

  .newsletter__wrapper h2.inline-richtext.h2 {
    margin-left: 150px;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 0;
  }
}

@media (min-width: 800px) and (min-width: 1200px) {
  .blog .card__content {
    position: relative !important;
    top: -35px !important;
  }
}


.special-offer-section {
  background-color: #f5f5f2;
  padding: 40px 20px;
  text-align: center;
  font-family: Arial, sans-serif;
}

.offer-title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
  gap: 15px;
}

.offer-title span {
  flex: 1;
  height: 1px;
  background-color: #333;
  max-width: 60px;
}

.offer-title h2 {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
}

.offer-cards {
  display: flex;
  justify-content: center;
  /* flex-wrap: wrap; */
  gap: 20px;
}

.offer-card {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  width: 203px;
  padding: 0px 0px 25px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
  margin: 2px;
  text-align: center;
}

.offer-header {
  background-color: #e0dddd;
  padding: 10px;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 15px;
}

.offer-price {
  font-size: 22px;
  color: red;
  font-weight: bold;
}

.offer-old-price {
  text-decoration: line-through;
  color: #333;
  margin-top: 5px;
  font-size: 14px;
}

.offer-tagline {
  margin-top: 10px;
  color: red;
  font-size: 14px;
  font-weight: 500;
}

/* Responsive Styling */
@media (max-width: 768px) {
  .offer-cards {
    flex-direction: column;
    align-items: center;
  }

  .offer-card {
    width: 90%;
  }

  .card__heading.h5 a {
    display: -webkit-box !important;
    -webkit-box-orient: vertical !important;
    -webkit-line-clamp: 1 !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
  }
}

.new-pro-link a {
  color: black;
}

.product__tax.caption.rte {
  display: none;
}

.card-btn {
  padding: 10px 20px;
  text-decoration: none;
  font-size: 18px;
  border-color: transparent;
  border-radius: 10px;
  color: #fff;
  transition: opacity 0.2s ease;
  position: relative;
  top: auto;
}

button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
  background-color: #e32025;
}

button.shopify-payment-button__button.shopify-payment-button__button--unbranded:hover {
  background-color: #e32025 !important;
}

.product-form__submit.button.button--full-width.button--secondary {
  background-color: #e32025;
}

.shopify-payment-button__button {
  position: relative;
  font-size: 0px !important;
}

.shopify-payment-button__button::after {
  content: "Buy Now";
  font-size: 1.5rem !important;
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none !important;
  box-shadow: none !important;
  outline: none !important;
}

@media screen and (min-width:1024px) and (max-width:1366px) {
  .why-choose-aimil .content-section h3 {
    font-size: 20px !important;
  }

  .why-choose-aimil .content-section p {
    font-size: 16px !important;
  }

  .why-choose-aimil .content-section {
    gap: 21px !important;
  }

  html body .newVideoSection video {
    height: 90vh !important;
    width: 100%;
    object-fit: contain !important;
  }
}

.mega-menu__content .image-box {
    display: flex;
    gap: 25px;
    justify-content: center;
    align-items: center;
}

@media (min-width: 768px) {
  .header .header__inline-menu header-menu .mega-menu__content .mega-menu__list {
      display: grid !important;
      grid-template-columns: repeat(2, 1fr);
      width: 50%;
      margin-left: 0;
      margin-right: 0;
      gap: 0px;
  }
  .header .header__inline-menu header-menu .mega-menu__content ul.mega-menu__list li{
      width: 100%;
  }
  .header .header__inline-menu header-menu .mega-menu__content:has(.image-box)  {
    display: flex;
  }
}
.discount-price-aimilpharma {
    display: none;
}
.template-product .discount-price-aimilpharma {
    display: black;
    background-color: #e32025;
    color: #fff;
    font-size: 14px;
    padding: 4px 10px;
    border-radius: 20px;
}
.discount-off .discount-badge {
    background-color: #e32025;
    color: #fff;
    padding: 3px 8px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 20px;
}


img.track-img {
    width: 32px;
    margin-left: 30px;
}
.header__icon--search svg.icon.icon-search path {
    fill: #fe1721;
}

@media (max-width: 768px){
.header__icon,
.header__icon--cart .icon {
  height: 2rem;
  width: 3rem;
  padding: 0;
}
}



dialog.pushowl-optin {
    display: none !important;
}



    /* box-shadow: 0 6px 20px rgba(0, 0, 0, 0.10);
    transform: translateY(-2px); */




.card-wrapper.product-card-wrapper {
    display: block;
    text-decoration: none;
    border: 1px solid #f5a1a4;;
    border-radius: 10px;
    overflow: hidden;
    transition: box-shadow 0.25s ease, transform 0.25s ease;
    padding: 12px !important;
}

.card-wrapper.product-card-wrapper:hover{
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.10);
    transform: translateY(-2px); 
}

.tab-products .product-card {
      display: block;
    text-decoration: none;
    border: 1px solid #f5a1a4;
    border-radius: 10px;
    overflow: hidden;
    transition: box-shadow 0.25s ease, transform 0.25s ease;
       padding: 12px !important;
      
   
}

    .tab-products {
      padding-top: 5px;
    }
.tab-products .product-card:hover {
   box-shadow: 0 6px 20px rgba(0, 0, 0, 0.10);
    transform: translateY(-2px); 
}

@media (max-width: 676px) {
 

.tabbed-section .tabs::-webkit-scrollbar {
    display:none;
}

  
  }


  .card-wrapper.product-card-wrapper .quick-add{
    transition: all 0.3s ease;
    
}

.card-wrapper.product-card-wrapper .quick-add:hover{

  transform: scale(1.05);
}


.tab-products .product-card .add-to-bag{
    transition: all 0.3s ease;
}
.tab-products .product-card .add-to-bag:hover{
    transform: scale(1.05);
}

.tab-products.active::-webkit-scrollbar{
  display:none;
}

.background-none .multicolumn-card__image-wrapper {
        border: 1px solid #f5a1a4;
        border-radius: 10px;
        padding: 10px !important;
      }


      .marquee-item {
    border: 1px solid #f5a1a4;
    border-radius: 10px;
    padding: 10px !important;
}



.collection__view-all .button:hover {
     color:#e01e24;
    background-color:white !important;
    border: 2px solid #e01e24; 
}


.custom-blog h2 {
    text-align:center;
}

.custom-blog .custom-blog-color {
    background-color: #e01e24;
    margin-bottom:30px;
    border-radius:20px;
    padding-top: 50px;
   }


@media (max-width: 676px) {
.custom-blog h2 {
    font-size:22px !important;
}

}